Support » Plugin: Antispam Bee » Geht nicht mit JETPACK!

  • Geht leider NICHT mit Jetpack,
    beim Versuch zu kommentieren bekommt man selbst als Admin
    “Invalid security token.” zu sehen..

    Schade!

  • The topic ‘Geht nicht mit JETPACK!’ is closed to new replies.